Mission and Overview
NVD is the U.S. government repository of standards based vulnerability management data. This data enables automation of vulnerability management, security measurement, and compliance (e.g. FISMA).
Resource Status
NVD contains:

Last updated: 10/25/2014 7:03:41 PM

CVE Publication rate: 51.03

Email List

NVD provides four mailing lists to the public. For information and subscription instructions please visit NVD Mailing Lists

Workload Index
Vulnerability Workload Index: 14.86
About Us
NVD is a product of the NIST Computer Security Division and is sponsored by the Department of Homeland Security's National Cyber Security Division. It supports the U.S. government multi-agency (OSD, DHS, NSA, DISA, and NIST) Information Security Automation Program. It is the U.S. government content repository for the Security Content Automation Protocol (SCAP).

National Cyber Awareness System

Vulnerability Summary for CVE-2009-0632

Original release date: 03/12/2009
Last revised: 03/21/2009
Source: US-CERT/NIST

Overview

The IP Phone Personal Address Book (PAB) Synchronizer feature in Cisco Unified Communications Manager (aka CUCM, formerly CallManager) 4.1, 4.2 before 4.2(3)SR4b, 4.3 before 4.3(2)SR1b, 5.x before 5.1(3e), 6.x before 6.1(3), and 7.0 before 7.0(2) sends privileged directory-service account credentials to the client in cleartext, which allows remote attackers to modify the CUCM configuration and perform other privileged actions by intercepting these credentials, and then using them in requests unrelated to the intended synchronization task, as demonstrated by (1) DC Directory account credentials in CUCM 4.x and (2) TabSyncSysUser account credentials in CUCM 5.x through 7.x.

Impact

CVSS Severity (version 2.0):
CVSS v2 Base Score: 9.0 (HIGH) (AV:N/AC:L/Au:S/C:C/I:C/A:C) (legend)
Impact Subscore: 10.0
Exploitability Subscore: 8.0
CVSS Version 2 Metrics:
Access Vector: Network exploitable
Access Complexity: Low
Authentication: Required to exploit
Impact Type: Allows unauthorized disclosure of information; Allows unauthorized modification; Allows disruption of service
Per: http://www.cisco.com/en/US/products/products_security_advisory09186a0080a8643c.shtml "Impact Successful exploitation of this vulnerability may allow an attacker to intercept user credentials that allow the attacker to escalate their privilege level and obtain complete administrative access to a vulnerable Cisco Unified Communications Manager system. If integrated with an external directory service, the intercepted user credentials may allow an attacker to gain access to additional systems configured to use the directory service for authentication."

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

External Source: OSVDB
Name: 52589
External Source: SECUNIA
Name: 34238
External Source: XF
Name: cucm-pab-privilege-escalation(49196)
External Source: CISCO
Name: 20090311 Cisco Unified Communications Manager IP Phone Personal Address Book Synchronizer Privilege Escalation Vulnerability
Type: Advisory; Patch Information
External Source: CISCO
Name: 20090311 Identifying and Mitigating Exploitation of the Cisco Unified Communications Manager IP Phone Personal Address Book Synchronizer Privilege Escalation Vulnerability
External Source: VUPEN
Name: ADV-2009-0675
Type: Advisory; Patch Information
External Source: BID
Name: 34082
External Source: SECTRACK
Name: 1021839

Vulnerable software and versions

Skip Navigation Links.
Collapse Configuration 1Configuration 1
Collapse OROR
* cpe:/a:cisco:unified_communications_manager:4.1
* cpe:/a:cisco:unified_communications_manager:4.2
* cpe:/a:cisco:unified_communications_manager:4.3
* cpe:/a:cisco:unified_communications_manager:4.2%283%29sr1
* cpe:/a:cisco:unified_communications_manager:4.2%283%29sr4
* cpe:/a:cisco:unified_communications_manager:4.2%283%29sr3
* cpe:/a:cisco:unified_communications_manager:4.2%283%29sr2b
* cpe:/a:cisco:unified_communications_manager:4.3%282%29sr1
* cpe:/a:cisco:unified_communications_manager:4.3%282%29
* cpe:/a:cisco:unified_communications_manager:4.3%281%29sr.1
* cpe:/a:cisco:unified_communications_manager:5.0
* cpe:/a:cisco:unified_communications_manager:5.1%283c%29
* cpe:/a:cisco:unified_communications_manager:5.1%283a%29
* cpe:/a:cisco:unified_communications_manager:5.1%283%29
* cpe:/a:cisco:unified_communications_manager:5.1%282b%29
* cpe:/a:cisco:unified_communications_manager:5.1%282%29
* cpe:/a:cisco:unified_communications_manager:5.1%281%29
* cpe:/a:cisco:unified_communications_manager:5.1%283d%29
* cpe:/a:cisco:unified_communications_manager:5.1%282a%29
* cpe:/a:cisco:unified_communications_manager:6.0
* cpe:/a:cisco:unified_communications_manager:6.0%281a%29
* cpe:/a:cisco:unified_communications_manager:6.0%281%29
* cpe:/a:cisco:unified_communications_manager:6.1
* cpe:/a:cisco:unified_communications_manager:6.1%282%29su1
* cpe:/a:cisco:unified_communications_manager:6.1%281%29
* cpe:/a:cisco:unified_communications_manager:6.1%282%29
* cpe:/a:cisco:unified_communications_manager:6.1%283%29
* cpe:/a:cisco:unified_communications_manager:6.1%281a%29
* cpe:/a:cisco:unified_communications_manager:7.0
* cpe:/a:cisco:unified_communications_manager:7.0%281%29
* Denotes Vulnerable Software
Changes related to vulnerability configurations

Technical Details

Vulnerability Type (View All)